{
    "name": "5P Standing Idle",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "origin": "OStim5PStandingMFFFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "destination": "OStim5PStandingMFFFF",
            "priority": -1000,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMFF",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PSittingIdle",
            "priority": 0,
            "description": "Sit down.",
            "icon": "OA3PP/5PSitting/5PSittingIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PStandingHuggingHandjob",
            "priority": 3000,
            "description": "Have them pleasure you with their hands.",
            "icon": "OA3PP/5PStanding/5PStandingHuggingHandjob",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PKneelingFellatio",
            "priority": 3001,
            "description": "Have them perform triple fellatio.",
            "icon": "OA3PP/5PStanding/5PKneelingFellatio",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PStandingRaisedLegSex",
            "priority": 3002,
            "description": "Have sex with {1}.",
            "icon": "OA3PP/5PStanding/5PStandingRaisedLegSex",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_5PStandingRearSex",
            "priority": 3003,
            "description": "Have sex with {2}.",
            "icon": "OA3PP/5PStanding/5PStandingRearSex",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "5PStandingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle",
        "intro"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": 2,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "standing"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}